
QGIS Application - Bug report #20957

crashes on opening

2019-01-10 12:24 AM - Shirley Zheng

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 Enterprise Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28776

Description

Hi,

I am running Windows 10 enterprise 64 bit.

The report details:

Crash ID: 8bf685a04780fa2da2352f8f7d62a8cf635533ce

Stack Trace

QMetaObject::activate :

QHttpMultiPart::qt_metacast :

QSslKey::operator!= :

QSslKey::operator!= :

QMetaObject::activate :

QAbstractSocket::proxyAuthenticationRequired :

QMetaObject::activate :

QAbstractSocket::proxyAuthenticationRequired :

QNetworkProxyQuery::networkConfiguration :

QMetaObject::activate :

QAbstractSocket::disconnected :

QAbstractSocket::canReadLine :

QNetworkProxyQuery::networkConfiguration :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

QEventLoop::exec :

QThread::exec :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :
History

#1 - 2019-01-10 11:35 AM - Giovanni Manghi

- Duplicated by Bug report #20962: Crash instantly after open added

#2 - 2019-01-10 11:37 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Priority changed from Normal to High

Try delete the folder

C:\Users\yourusername\AppData\Roaming\QGIS\QGIS3

#3 - 2019-01-10 01:42 PM - Jürgen Fischer

- Duplicated by deleted (Bug report #20962: Crash instantly after open)

#4 - 2019-01-11 09:43 AM - Jürgen Fischer

- Description updated

#5 - 2019-01-11 09:44 AM - Jürgen Fischer

- Subject changed from QGIS 3.4.3 crashes on opening to crashes on opening

#6 - 2019-02-11 12:27 AM - Nyall Dawson

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

#7 - 2019-02-11 08:10 AM - Shirley Zheng

Thank you. The problem is solved after I deleted the folder.
